screenshotdir=${docdir}/screenshots
dist_screenshot_DATA=$(EXAMPLES:%=%.png)

%.png:${top_srcdir}/examples/%.pdf
	convert -density 200 -quality 90 $< $@

CLEANFILES = ${EXAMPLES:%=%.png}
MAINTAINERCLEANFILES = makefile.in
